/* 
Theme Name: The DocYard
Theme URI: https://thedocyard.com
Description: The is a custom child theme produced for The DocYard by CSDS,LLC
Author: Elementor Team
Author URI: https://csds.co/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* Schedule List */

#schedule-list {}
#schedule-list .container {
	max-width:100%;
	width:1140px;
	margin:0 auto;
}
#schedule-list .date-wrapper {
    padding: 50px;
    border-top:solid 1px rgb(236 239 232 / 100%);
}
#schedule-list .date-wrapper:nth-child(2n) {
    background-color: rgb(236 239 232 / 40%);
}
#schedule-list .date-wrapper .date-title {
    margin:0;
	/*position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 100;*/
    /*padding:20px 0;*/
    /*background-color:#fff;*/
	display:flex;
	align-items:center;
    font-size:20px;
    margin-bottom:20px;
}
#schedule-list .date-wrapper .date-title .date {
    font-family: "Futura PT", sans-serif;
    color:var( --e-global-color-primary );
    text-transform: uppercase;
    margin-right: 6px;
}
#schedule-list .date-wrapper .date-title .day {
    text-transform: uppercase;
    color:var( --e-global-color-accent );
}


@media (max-width:568px) {
    #schedule-list .date-wrapper .date-title {
        font-size:14px;
    }
}
#schedule-list .schedule-list-tools {
    position:sticky;
    position:-webkit-sticky;
    top:0;
    z-index:200;
    background-color:#fff;
    padding:20px 50px;
}
#schedule-list .schedule-list-tools .container {
    display:flex;
    align-items:flex-end;
    width:100%;
}
#schedule-list .schedule-list-tools .jump-to-date-wrap {
    margin-right:20px;
    display: flex;
    align-items:center;
    margin-right:auto;
}
#schedule-list .schedule-list-tools .jump-to-date-wrap label {
    white-space: nowrap;
    margin-right:10px;
}
#schedule-list .schedule-list-tools .jump-to-date-wrap select {
    border:solid 2px var(--e-global-color-primary);
    border-radius:0;
}
#schedule-list .schedule-list-tools .filter {
    border:solid 2px var(--e-global-color-primary);
    color:var(--e-global-color-primary)  !important;
    border-radius:0;
    background-color:transparent  !important;
}
#schedule-list .schedule-list-tools .filter:hover,
#schedule-list .schedule-list-tools .filter:focus {
    color:var(--e-global-color-b33a6ce)  !important;
    background-color:var( --e-global-color-primary )  !important;
    border-color:var( --e-global-color-primary )  !important;
}
#schedule-list .schedule-list-tools .filter.active {
    color:var(--e-global-color-b33a6ce)  !important;
    background-color:var( --e-global-color-accent )  !important;
    border-color:var( --e-global-color-accent )  !important;
}
#schedule-list .schedule-list-tools .filter:before {
    font-family: "Font Awesome 5 Pro"; font-weight: 400;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-right:10px;
}
#schedule-list .schedule-list-tools .filter:before {
    content:"\f0c8";
}
#schedule-list .schedule-list-tools .filter.active:before {
    content:"\f14a";
}
#schedule-list .schedule-list-tools .filter[data-type="clear-all"]:before {
    content:"";
    display:none;
}
#schedule-list .schedule-list-tools .filter[data-type="clear-all"] {
    display:none;
}

@media (max-width:767px) {
    #schedule-list .schedule-list-tools {
        padding:20px;
        position:relative;
    }

    #schedule-list .schedule-list-tools .container {
        display: block !important;
    }

    #schedule-list .schedule-list-tools .container .filters-label {
        display: block;
        text-align:center;
    }

    #schedule-list .schedule-list-tools .filter {
        display:inline-block;
        width:49%;
    }
    #schedule-list .schedule-list-tools a#schedule-google-cal-link {
        display: block;
        width:100%;
        text-align:center;
        margin-top:10px;
    }

    #schedule-list .date-wrapper {
        padding:20px;
    }
}

@media (max-width:568px) {
        #schedule-list .schedule-list-tools .filter {
        display:inline-block;
        width:100%;
    }
}

/* GOOGLE CALENDAR LINK BUTTON */
a#schedule-google-cal-link {
    color: #fff;
    background-color: #1a73e8;
    text-decoration: none;
    padding: 6px 10px;
    border: solid 2px;
    /* height: 39px; */
    display: inline-block;
    border-radius: 5px;
    line-height: 1.6em;
}
a#schedule-google-cal-link:hover {
    background-color:#2d53af;
}
/* NEW STYLING -> VIRTUAL SCREENINGS */
#schedule-list .virtual-screenings-wrapper {}
#schedule-list .virtual-screenings-wrapper .virtual-screenings-title {
    font-weight: bold;
    font-size: 15px;
    line-height: 1em;
    color: var(--e-global-color-primary);
    text-transform: uppercase;
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings-title i {
    color: var(--e-global-color-accent);
    font-size: 20px;
    margin-right: 10px;
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr;
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings a {
padding: 10px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: inherit;
    border: solid 1px var(--e-global-color-b33a6ce);
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);
    background-color:#fff;
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings a:hover {
    background-color: #fff;
    border-color: var(--e-global-color-primary);
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings-images {
    flex-shrink: 0;
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings-images img {
    width: 50px;
    height: 50px;
    box-shadow: 0px 0px 0px 2px #fff;
    display: inline-block;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    margin-right: 10px;
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings-images img:not(:first-child) {
    margin-left: -40px;
}
#schedule-list .virtual-screenings-wrapper .virtual-screenings-name {
    font-weight: bold;
    line-height: 1em;
    color: var(--e-global-color-primary);
	opacity:.5;
}
#schedule-list .virtual-screenings-wrapper a:hover .virtual-screenings-name {
	opacity:1;
}

/* NEW STYLING -> IN PERSON SCREENINGS */
#schedule-list .inperson-screenings-wrapper {
    margin-top:40px;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings {
	padding:0;
	margin:0;
	list-style-type:none;
	display:grid;
	grid-gap:10px;
	grid-template-columns:1fr 1fr 1fr;
}

@media (max-width:767px) {
    #schedule-list .virtual-screenings-wrapper .virtual-screenings {
        grid-template-columns: 1fr 1fr;
    }   
    #schedule-list .inperson-screenings-wrapper .inperson-screenings {
        grid-template-columns:1fr 1fr;
    }
}

@media (max-width:568px) {
    #schedule-list .virtual-screenings-wrapper .virtual-screenings {
        grid-template-columns: 1fr;
    }   
    #schedule-list .inperson-screenings-wrapper .inperson-screenings {
        grid-template-columns:1fr;
    }
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings-title {
    font-weight: bold;
    font-size: 15px;
    line-height: 1em;
    color: var(--e-global-color-primary);
    text-transform: uppercase;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings-title i {
    color: var(--e-global-color-accent);
    margin-right: 10px;
    font-size: 20px;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a {
    position:relative;
    padding-bottom:100%;
    display:block;
    background-color:var(--e-global-color-primary);
}

#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-image {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a img {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center;
    opacity:1;
    transition: 2000ms;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a:hover img {
    transform: scale(1.2);
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .image-overlay {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgb(35,31,32);
    background: -moz-linear-gradient(0deg, rgba(35,31,32,1) 0%, rgba(35,31,32,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(35,31,32,1) 0%, rgba(35,31,32,0) 100%);
    background: linear-gradient(0deg, rgba(35,31,32,1) 0%, rgba(35,31,32,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#231f20",endColorstr="#231f20",GradientType=1);
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-time {
position: absolute;
    top: 20px;
    left: 0;
    background-color: #bc3424;
    color: #ecefe8;
    font-family: 'FUTURA-PT-BOLD', sans-serif;
    padding: 5px 10px 5px 30px;
    font-size: 20px;
    text-transform: uppercase;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-name {
    position:absolute;
    bottom:0px;
    left:0px;
    padding:10px;
    color:var(--e-global-color-b33a6ce);
    margin:0;
    padding:30px;
    font-size:30px;
    transition:500ms;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a:hover .program-name {
    padding-bottom:0;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-features {
    font-size:20px;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-virtual {
    width:50px;
    height:50px;
    position:absolute;
    top:10px;
    right:10px;
    background-color:var(--e-global-color-primary);
    color:var(--e-global-color-b33a6ce);
    font-size:20px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
}

#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-info {
    position: absolute;
    visibility:hidden;
    opacity:0;
    transform:translateY(-30px);
    transform-origin:center top;
    top: 100%;
    left:0;
    width:100%;
    padding: 30px;
    padding-top: 0;
    background-color: #231f20;
    z-index: 111;
    color: #fff;
    transition:500ms;
    box-shadow: 0px 30px 50px -20px rgba(0,0,0,0);

}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a:hover .program-info {
    visibility:visible;
    opacity:1;
    transform:translateY(0);
    box-shadow: 0px 30px 50px -20px rgba(0,0,0,.8);
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-info .program-info-innerwrap {
    transform-origin:center top;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a:hover .program-info .program-info-innerwrap {
    opacity:1;  
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-info .program-director{
    margin-bottom:20px;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-info .program-info-excerpt {
    margin-bottom:20px;
}
#schedule-list .inperson-screenings-wrapper .inperson-screenings li a .program-info .program-info-details {
    padding-top:10px;
    border-top:solid 1px rgba(255,255,255,.15);
}

/*
-----------------------------------------
GLOBALS
-----------------------------------------
*/

.tdy-button {
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    fill: var(--e-global-color-b33a6ce) !important;
    color: var(--e-global-color-b33a6ce) !important;
    background-color: var( --e-global-color-accent );
    border-radius: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    display: block;
    text-decoration: none !important;
    text-align:center;
}

/*
-----------------------------------------
SCREENING TEMPLATE
-----------------------------------------
*/
/* Warpper */
#screening {
    max-width:100%;
    width:1120px !important;
    margin:0 auto 100px auto;
}
#screening .section-wrap {
    margin-bottom:30px;
}
/* Screening > Header */
#screening .date {
    font-size:20px;
    text-transform: uppercase;
        font-weight: bold;
}
#screening h1.name {
    font-size:70px;
    margin:0;
    /*line-height:1em;*/
}
@media (max-width:767px) {
    #screening .date { font-size:16px; }
    #screening h1.name { font-size:40px; }
}

#screening h2.cosponsor-title {
    color:var( --e-global-color-primary );
    font-family: var(--e-global-typography-text-font-family), sans-serif;
    font-weight:normal;
    font-size:25px;
    line-height:1em;
}

/* Screening > Content */
#screening .content-wrap { display: flex; }
/* Screening > Content > Sidebar */
#screening .content-wrap aside {
    width:350px;
    flex-shrink:0;
    flex-grow:0;
}
/* Screening > Content > Main */
#screening .content-wrap main {
    padding-left:50px;
    width:calc(100% - 350px);
    /*width:750px;*/
    flex:1;
}

@media (max-width:767px) {
    #screening .content-wrap {
        display: block;
    }
    #screening .content-wrap aside {
        width:100%;
    }
    #screening .content-wrap main {
        width:100%;
        padding-left:0;
    }
}
/* Screening > Content > Sidebar > Film Details */
#screening .film-details {
    font-size:15px;
    background-color:#231f20;
    color:var( --e-global-color-b33a6ce );
    padding:20px;
}
#screening .film-details ul {
    padding:0;
    margin:0;
    list-style-type:none;
    display:grid;
    grid-gap: 0 10px;
    grid-template-columns: 1fr 1fr;
    
}
#screening .virtual-screening-dates {
    border: solid 2px var( --e-global-color-b33a6ce );
    padding: 20px; 
}    
#screening .virtual-screening-dates .section-title i { color: var( --e-global-color-accent );}
#screening .virtual-screening-dates .access-links {
padding: 10px 0 0 0;
    margin: 10px 0 0 0;
    list-style-type: none;
    border-top: solid 1px var( --e-global-color-b33a6ce );
    font-size: 14px;
    text-transform: uppercase;
}
#screening .virtual-screening-dates .access-links li {
    padding:0;
    margin:0;
} 
#screening .virtual-screening-dates .access-links li i {
    font-size:18px;
}
#screening .screening-dates {
    border: solid 2px var( --e-global-color-b33a6ce );
    padding: 20px;    
}
#screening .screening-dates .section-title i { color: var( --e-global-color-accent );}

#screening .screening-dates ul {
    padding:0;
    margin:0;
}
#screening .screening-dates ul li {
    padding:0;
    margin:0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
    border-bottom:solid 1px var(--e-global-color-b33a6ce);
    padding-bottom: 10px;
    margin-bottom: 10px;
/*    font-weight:bold;*/
}
#screening .screening-dates ul li:last-child,
#screening .screening-dates ul li:only-child {
    border-bottom:none;
    margin-bottom:0;
    padding-bottom:0;
}
#screening .screening-dates ul li .screening-name {
    flex:1;
    width:100%;
    min-width:100%;
    font-weight: bold;
}
#screening .screening-dates ul li .screening-time {
    flex:0;
    white-space: nowrap;
}
#screening .screening-dates ul li .screening-date {
    flex:0;
    white-space: nowrap;
}
#screening .screening-dates ul li .screening-date-location {
    width:100%;
    flex-shrink:0;
    text-transform: uppercase;
    font-size:13px;
}
#screening .screening-dates ul li .screening-date-location i {
    margin-right:5px;
}

#screening .program-collection-list {}
#screening .program-collection-list ul {
    padding:0;
    margin:0;
    list-style-type:none;
}
#screening .program-collection-list ul li {
    padding:0;
    margin-bottom:3px;
}
#screening .program-collection-list ul li a {
    padding: 10px;
    align-items: center;
    display: block;
    font-weight:bold;
    text-decoration: none;
    color: inherit;
    border: solid 1px var(--e-global-color-b33a6ce);
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);
    background-color: #fff;
}
#screening .tickets-wrap .tdy-button {
    position:relative;
    margin-bottom:5px;
}
#screening .tickets-wrap .tdy-button:hover {
    background-color:var(--e-global-color-primary);
}
#screening .tickets-wrap .tdy-button:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 20px;
    height: 20px;
    background: white;
    display: block;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}
#screening .tickets-wrap .tdy-button:after {
    content: "";
    height: 100%;
    display: block;
    width: 2px;
    border-right: dashed 1px #fff;
    position: absolute;
    top: 0;
    left: 20px;
}
/* Screening > Content > Sidebar > CoSponsor */
#screening .cosponsor-wrap {
    background-color:var(--e-global-color-b33a6ce);
    padding:30px;
}

#screening .section-title {
    color: var( --e-global-color-primary );
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    border-bottom: solid 2px #ECEFE8;
    padding-bottom: 15px;
}
#screening .section-title.inverted {
    color:var(--e-global-color-b33a6ce);
    border-bottom-color:#ecefe81f;
}

/* Screening > Slider */
#screening #program-slider {
    margin-bottom:30px;
    max-width:100%;
    width:100%;
}
#screening #program-slider .swiper-button-prev, 
#screening #program-slider .swiper-container-rtl .swiper-button-next,
#screening #program-slider .swiper-button-next, 
#screening #program-slider .swiper-container-rtl .swiper-button-prev {
    background-color: #fff;
    background-size: 15px;
    width: 40px;
    height: 90px;
    transform:translateY(-50%);
}
#screening #program-slider .swiper-button-prev, 
#screening #program-slider .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z' fill='%23bc3424'/%3E%3C/svg%3E");
    left: 0;
}

#screening #program-slider .swiper-button-next, 
#screening #program-slider .swiper-container-rtl .swiper-button-prev {
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M27 22L5 44l-2.1-2.1L22.8 22 2.9 2.1 5 0l22 22z' fill='%23bc3424'/%3E%3C/svg%3E");
    right: 0;
}
#screening #program-slider .swiper-slide {
    background-color:#f5f5f5;
    padding:20px;
    /*height:500px;*/
}
#screening #program-slider img {
    width:100%;
    height:500px;
    object-fit: cover;
    object-fit: contain;
    object-position: center center;
}

@media (max-width:767px) {
    #screening #program-slider img {height:auto;}
    
}
#screening #program-slider .swiper-slide .img-caption { text-align:center; font-size:15px; }

/*Screening > Program Feature Image */
#screening .program-feature-image {
    margin-bottom:20px;
}
#screening .program-feature-image img{
    width:100%;
    height:500px;
    object-fit: cover;
    object-position: center;
}

/* Screening > Content > Main > Trailer/Q&A */

#screening .program-media .program-media-tabs {
    padding:0;
    margin:0;
    list-style-type: none;
    display: flex;
}
#screening .program-media .program-media-tabs li {
    padding: 10px 20px;
    margin: 0;
    font-family: 'futura-pt-bold',sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    margin-right: 5px;
    z-index:1;
    background-color:transparent;
    cursor: pointer;
}
#screening .program-media .program-media-tabs li:focus,
#screening .program-media .program-media-tabs li:hover {
    outline:2px solid black;
}
#screening .program-media .program-media-tabs li:hover {
    opacity:1;
}
#screening .program-media .program-media-tabs li.active {
    background-color: var(--e-global-color-b33a6ce);
    
}
#screening .program-media .program-media-tabs li i {
    opacity:.25;
}
#screening .program-media .program-media-tabs li.active i {
    color:var( --e-global-color-accent );
    opacity:1;
}

#screening .program-media #allTabsContainer {
    background-color: var(--e-global-color-b33a6ce);
    padding:20px;
}
#screening .program-media .tab-container {
    display: none;
}
#screening .program-media .tab-container.active {
    display: block;
}
#screening .program-media .swiper-slide {
    position:relative;
    height:450px;
    width:100%;
}
#screening .program-media .swiper-slide img {
    position:absolute;
    height:100%;
    width:100%;
    object-fit: cover;
    object-position: center;
    display: block;
}
#screening .video-embed-wrap {}
#screening .video-embed-wrap .embed-container {
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
#screening .video-embed-wrap .embed-container iframe,
#screening .video-embed-wrap .embed-container object,
#screening .video-embed-wrap .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Screening > Content > Main > Directors */
#screening .program-directors-wrap .director-item {
    margin-bottom:20px;
}
#screening .program-directors-wrap .director-heading {
        display: flex;
    align-items:center;
    margin-bottom:20px;
}
#screening .program-directors-wrap .director-heading img {
    width:60px;
    height:60px;
    border-radius:50%;
    object-fit: cover;
    object-position: center;
    margin-right:15px;
}
#screening .program-directors-wrap .director-heading h3 {
    margin:0;
}
#screening .program-directors-wrap .director-heading h3 small {
    font-family: var(--e-global-typography-text-font-family), sans-serif;
    display: block;
    font-weight: normal;
    color:#aaa;
    font-size:18px;
}
/* Screening > Content > Main > Crew Members */
#screening .program-crew-members-wrap {
    padding:0;
    margin:0;
    list-style-type:none;
}
#screening .program-crew-members-wrap li {
    display: flex;
    align-items:center;
}
#screening .program-crew-members-wrap li .crew-member-name {
    white-space: nowrap;
}
#screening .program-crew-members-wrap li .crew-member-title {
    white-space: nowrap;
}
#screening .program-crew-members-wrap li .sep {
    flex-grow:1;
    width:100%;
    border-bottom:dotted 1px #ccc;
    margin:0 10px;
}

/* Screening > Second Program */
#screening .second-program-wrap {
    /*border: solid 4px #ecefe8;*/
    padding: 20px;
    margin-top: 30px;
    background: #ecefe8;    
}

#screening .second-program-wrap .section-title {
    border-bottom-color:var( --e-global-color-primary );
}


/* Screening > Collection of Programs */
#screening.collection-program .screening-heading {
    margin-bottom:50px;
}
#screening.collection-program .program-item-wrap {
    margin-bottom:50px;
}
#screening.collection-program .program-item-title {
    padding:10px;
    background-color:var( --e-global-color-accent );
    color:var(--e-global-color-b33a6ce) !important;
}